.sec-Standings .form-floating select {    padding: 0.7rem 1rem;    background-color: #fff;    border-radius: 0;    border-width: 2px;    border: none;    height: 2.8129rem;   color: var(--bs-primary); }
.sec-Standings .component-tabs .tab-content {   background-color:#fff; }
.sec-Standings .macro-archive-link.archive-link{        top: -56px;}
.sec-Standings .form-floating label {   display: none; }
.sec-Standings > .container > div {   gap: 0.65rem !important; }

.sec-scoreboard .component-tabs .nav-pills .nav-link:not(.active):hover {   background: #fff; }

.sec-scoreboard .component-scoreboard.layout-small .card .card-body .sport-name a:hover {   color: #757575 !important; }
.sec-scoreboard .component-scoreboard .collapse-event-links {   background: var(--bs-secondary); }

.section.sec-players-of-the-week .component-aotw .players {    background: #fff;      position: relative; }
.section.sec-players-of-the-week .component-aotw .players .player-bio {    font-size: 1rem;   color: var(--bs-tertiary); }
.sec-players-of-the-week .component-aotw.layout-bio   .player { flex-wrap: wrap; }
.section.sec-players-of-the-week .component-aotw .players:before {content: "";  width: 100%;  background: var(--bs-secondary);  height: 20%;  position: absolute;  border-bottom: 3px solid var(--bs-primary); }
.sec-players-of-the-week .component-aotw.layout-bio .player {  padding: 1rem 2.5rem 2.5rem; align-items: stretch; }
.component-aotw.layout-bio .player-details .player-bio {  text-align: center; row-gap: 3px; }
.component-aotw.layout-bio .player-details{    justify-content: center;}

.sec-players-of-the-week .component-aotw.layout-bio .slick-slider .player .player-bio span { font-weight: bold; order:1 }

@media(min-width:992px){
    .sec-Standings .form-floating {    position: absolute;    top: -56px;    z-index: 1;    width: auto !important;   right: 116px; }
    .sec-Standings .component-tabs .tab-content {  height: 24rem;   overflow-y: scroll;  }
    .sec-Standings .form-floating {   top: -48px; }
    .sec-Standings .form-floating select {    background-color: var(--bs-secondary);    border: 1px solid var(--bs-primary);    height: 2rem;   padding-block: 0; } 
    .section.sec-players-of-the-week .component-aotw.layout-bio .player {    flex-wrap: nowrap;    align-items: stretch;    min-height: 24rem;   padding: 2.5rem; }
.section.sec-players-of-the-week .component-aotw .players:before {    content: "";    width: 20%;    background: var(--bs-secondary);    height: 100%;    position: absolute;    border-right: 3px solid var(--bs-primary);   border-bottom: none; }
.sec-players-of-the-week .component-aotw.layout-bio   .player { flex-wrap: nowrap; }
.section.sec-players-of-the-week .component-aotw .players .player-bio {   text-align: left; }

}

@media(max-width:991px){
    .sec-Standings .form-floating select {   padding-inline: 0.5rem; }
    .sec-Standings .macro-archive-link.archive-link {    background: var(--bs-primary);   padding-top: 1rem; }
    .site-header .component-navbar-secondary.layout-standard .navbar .nav-item:not(:first-child) .nav-link:after{display:none;}
    .sec-Standings .form-floating select {    background-color: var(--bs-primary);    border: 1px solid #fff;    color: #fff;    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"); text-overflow:ellipsis; height: 30px;    padding-block: 0;   font-size: 0.875rem;         margin-bottom: 0.7rem !important;}
    .sec-Standings .form-floating {   padding: 0 1rem; }
}